
Flourish - Bug #6623

Child consent version should be applicable to all infants/ children/Adol

23/11/2022 11:59 - Martha Ngwaca

Status: Closed Start date: 23/11/2022

Priority: Urgent Due date: 07/12/2022

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

This question should be applicable to all whether delivered or from Prior BHP.

History

#1 - 28/11/2022 17:40 - Itumeleng Mosweu

- Assignee set to Itumeleng Mosweu

#2 - 04/12/2022 23:16 - Itumeleng Mosweu

- Due date set to 07/12/2022

#3 - 08/12/2022 12:54 - Itumeleng Mosweu

- Status changed from New to Resolved

#4 - 08/12/2022 15:50 - Martha Ngwaca

- Status changed from Resolved to Closed

Resolved.
